Subject: WG Chair has requested closure of IETF SACRED

From: Russ Housley <[email-masked]>
Date: Thu, 06 Oct 2005 12:00:01 -0400

The WG Chair has requested that the IETF SACRED WG be closed.  Given the 
recent IPR statements, The WG Chairs believe that further progress is not 
likely.  Please speak now if you think that it should remain open.